@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400&family=Rubik:wght@800&display=swap');

body {
  font-family: 'Lato';
  background-color: #003366;
}

.navbar {
  background-color: #003366 !important;
}

.navbar-brand {
  font-family: 'Rubik';
}

.splash-container {
  margin: 10rem 0;
}

.splash-title {
  font-family: 'Rubik';
  color: #f7f7f7;
}

.splash-subtitle {
  font-family: 'Lato';
  color: #f7f7f7;
}

.splash-button, .light-button {
  border-radius: 25px;
}

.about-description {
  line-height: 3rem; 
  padding: 0 5rem;
}

.light-container {
  background-color: #f7f7f7;
}

.light-title {
  font-family: 'Rubik';
  color: #292b2c;
}

.dark-title {
  font-family: 'Rubik';
  color: #f7f7f7;
}

.card {
  border-radius: 25px;
}

.card-img-top {
  border-radius: 25px 25px 0 0 ;
}

.body-container {
  padding: 7rem 3rem;
}

td {
  color: #f7f7f7;  
}

.profile-img {
  aspect-ratio: 1/1;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem;
}

footer p {
  color: #f7f7f7;
}

@media only screen and (max-width: 600px) {
  .body-container {
    padding: 5rem 1rem;
  }

  .about-description { 
    padding: 0 2rem;
  }
}